<?php
/**
 * システム DBテーブル
 */
class DbContentType extends Zend_Db_Table {
    protected function _setupTableName()
    {
        $this->_name = 'Platy_Content_Type';
    }
}

class DbContentNode extends Zend_Db_Table {
    protected function _setupTableName()
    {
        $this->_name = 'Platy_Content_Node';
    }
}

class DbContentBase extends Zend_Db_Table {
    protected function _setupTableName()
    {
        $this->_name = 'Platy_Content_Base';
    }
}

class DbMember extends Zend_Db_Table {
    protected function _setupTableName()
    {
        $this->_name = 'Platy_Member';
    }
}

class DbACLRole extends Zend_Db_Table {
    protected function _setupTableName()
    {
        $this->_name = 'Platy_ACL_Role';
    }
}

class DbMenu extends Zend_Db_Table {
    protected function _setupTableName()
    {
        $this->_name = 'Platy_Menu';
    }
}
?>